<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BaseUpdate</key>
	<string>12B410</string>
	<key>DeviceClass</key>
	<string>iPad</string>
	<key>MustReplacePaths</key>
	<array/>
	<key>PackageVersion</key>
	<string>2.0</string>
	<key>ProductType</key>
	<string>iPad2,2</string>
	<key>ProductVersion</key>
	<string>8.1.2</string>
	<key>RequiredSpace</key>
	<integer>1096075316</integer>
	<key>SizeArchiveRoot</key>
	<integer>110935982</integer>
	<key>SizePatchedBinaries</key>
	<integer>857986753</integer>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>058-09871-020.dmg</key>
		<string>ramdisk/H4SURamDisk.dmg</string>
		<key>Firmware/ICE3_04.12.09_BOOT_02.13.Release.bbfw</key>
		<string>ICE3.Release.bbfw</string>
		<key>Firmware/all_flash/all_flash.k94ap.production/applelogo.s5l8940x.img3</key>
		<string>all_flash/all_flash.k94ap.production/applelogo.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.k94ap.production/batterycharging0.s5l8940x.img3</key>
		<string>all_flash/all_flash.k94ap.production/batterycharging0.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.k94ap.production/batterycharging1.s5l8940x.img3</key>
		<string>all_flash/all_flash.k94ap.production/batterycharging1.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.k94ap.production/batteryfull~ipad.s5l8940x.img3</key>
		<string>all_flash/all_flash.k94ap.production/batteryfull~ipad.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.k94ap.production/batterylow0~ipad.s5l8940x.img3</key>
		<string>all_flash/all_flash.k94ap.production/batterylow0~ipad.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.k94ap.production/batterylow1~ipad.s5l8940x.img3</key>
		<string>all_flash/all_flash.k94ap.production/batterylow1~ipad.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.k94ap.production/glyphplugin~ipad-30pin.s5l8940x.img3</key>
		<string>all_flash/all_flash.k94ap.production/glyphplugin~ipad-30pin.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.k94ap.production/recoverymode~ipad-30pin.s5l8940x.img3</key>
		<string>all_flash/all_flash.k94ap.production/recoverymode~ipad-30pin.s5l8940x.img3</string>
	</dict>
	<key>TargetUpdate</key>
	<string>12B440</string>
</dict>
</plist>
